import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class EagnaComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<EagnaComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<EagnaComponent, "lib-eagna", never, {}, {}, never, never, false>;
}
